Jump to content

MediaWiki:Common.css: Difference between revisions

From Shatterspark
color
wikitable color
Line 15: Line 15:
--background-color-neutral-subtle: #E1D3E8;
--background-color-neutral-subtle: #E1D3E8;
--background-color-interactive-subtle: #E1D3E8;
--background-color-interactive-subtle: #E1D3E8;
}
.wikitable th {
    background-color: #D8CBDE;
}
}



Revision as of 17:18, 29 July 2026

/* CSS placed here will be applied to all skins */

/* Background color */
body {
    background-color: #EEE0F5;
}

.mw-page-container {
	background-color: #EEE0F5;
}

:root, .skin-invert, .notheme {
	--background-color-base: #EEE0F5;
	--background-color-base-fixed: #EEE0F5;
	--background-color-neutral-subtle: #E1D3E8;	
	--background-color-interactive-subtle: #E1D3E8;
}

.wikitable th {
    background-color: #D8CBDE;
}

/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}